Bug 99926 - Add "Save as template" to Save dropdown
Summary: Add "Save as template" to Save dropdown
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
5.2.0.0.alpha1
Hardware: All All
: medium normal
Assignee: Not Assigned
QA Contact:
URL:
Whiteboard: target:5.2.0
Keywords:
Depends on:
Blocks:
 
Reported: 2016-05-18 08:28 UTC by Samuel Mehrbrodt (CIB)
Modified: 2016-10-25 19:02 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuel Mehrbrodt (CIB) 2016-05-18 08:28:35 UTC
I suggest adding "Save as Template" to the Save dropdown.
We already have "Save Remote" and "Save as" there.
Comment 1 Commit Notification 2016-05-19 05:50:28 UTC
Samuel Mehrbrodt committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=313426e466ea36dccd20d22104000dee340e501e

tdf#99926 Add "Save as template" to Save dropdown

It will be available in 5.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.